Page 1194 of 1684 FirstFirst ... 19469410941144118411921193119411951196120412441294 ... LastLast
Results 11,931 to 11,940 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #11931
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,719
    Thanks
    1,893
    Thanked 4,390 Times in 3,684 Posts
    Blog Entries
    5
    Quote Originally Posted by morphirr View Post
    I have just finished following all the steps and I seem to have succeeded in moding my Wii, but I have just noticed during the Trucha Bug Restorer Video, that there is an option that was changed to Yes, which I think says "Patch nand permissions" in the Video but I did not so this step, is this a big mistake and can I go back and do it again? Or will that cause a brick?? I have HBC and priloader installed, plus Mplayer Ce v0.76. Thanks for any help
    You must say "yes" to all three prompts/questions in that step; if your Wii softmod doesn't work, just repeat Step 3.

  2. #11932
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,719
    Thanks
    1,893
    Thanked 4,390 Times in 3,684 Posts
    Blog Entries
    5
    Quote Originally Posted by chokobanana View Post
    I just followed your guide and everyting worked perfectly! However I downloaded the archive and installed USB Loader GX r899. I did succeed o load a game so it's all working but how do I unlock it?? I keep getting a message saying "Unlock console to use this option".

    I searched the web like crazy and everyones saying the same thing. click the "unlock" button and enter ab121b, but the problem is... there is no unlock button! and the menu looks a little bit different from the screenshots/youtube movies too.

    What am I missing??
    If you mean unlock as in parental control, google it and there's a way to reset it if you don't have the password. Failing that, I'm not really sure what else you'd be referring to...

  3. #11933
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,719
    Thanks
    1,893
    Thanked 4,390 Times in 3,684 Posts
    Blog Entries
    5
    Quote Originally Posted by xarlos123 View Post
    i recieve an error(ret= -1022) when trying to install NeoGamma R8 rc1.wad in the wad manager
    If you'd consult the Error Index here, it suggests two possible reasons for that error. Either your Wii doesn't have enough free memory aka "blocks," or you're using a SD card your Wii doesn't like. If the former, free up some blocks by uninstalling unnecessary stuff. If the latter, make sure it's a full SD card 2gb or less (no MicroSD w/adapter, nor SDHC) and fully formatted to FAT32 (not quick formatted). Retry and post back if needing further assistance.

  4. #11934
    Junior Member
    Join Date
    Feb 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    From 3.1U to 4.0 to 4.1?

    Hi,

    I have justed patched iso60 but I cant seem to find an updater to 4.0.

    Can some one point me to a link to download updater 4.0 or can provide me with the file so that I dun have to connect to the internet to do an update for 4.0 and 4.1?

    Thanks

  5. #11935
    Junior Member
    Join Date
    Feb 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    3.1U to 4.0 to 4.1

    I have a system 3.1U, is it necessary to update to 4.0 and to 4.1?

    If so, can help me with the files for 4.0 and 4.1 cos my internet cinnection is down at the moment.

    Thanks

  6. #11936
    Junior Member
    Join Date
    Feb 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thumbs down Help

    Quote Originally Posted by nightstah View Post
    I'm not sure exactly what you were asking here. If you're already softmodded and on 3.1, you can begin on Step 3D (3A-C doesn't apply in your case). Then install IOS 60 patched, update your firmware to 4.0 at first, then 4.1, and so forth.

    Nightstah
    Hi, I couldnt access the link for updater 4.0. Can you provide me with the file so I can update without internet connection?

    Thanks

  7. #11937
    Junior Member ThiefGold's Avatar
    Join Date
    Jul 2007
    Posts
    81
    Thanks
    7
    Thanked 18 Times in 14 Posts
    Quote Originally Posted by nightstah View Post
    Um, if it's a backup and you've only this softmod (no hardmod), it's not supposed to work via disc channel. The only work-around in that regard is cIOSCorp which we generally try to steer users away from (if you opt to install that, you really ought to read the readme that accompanies it; also realize this will cause some compatibility problems for your softmodded Wii in certain cases). Should you go that route, always identify your Wii as a cIOSCorp modded Wii when seeking assistance. It may also be a good idea to identify your Wii version/region and hers if you deign to reply/follow up.
    Ah, thank you. I must have cIOSCorp on my wii then. It's always ran backups via the disc channel. Must have come with the package when I originally softmodded my wii.
    Who are you to question why your god doesn't want me to believe in him?


  8. #11938
    Junior Member
    Join Date
    Feb 2010
    Posts
    1
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Is this safe to do on an already softmodded 3.3U system?

  9. #11939
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    It does say ANY Wii. It's safe on every Wii except yours.
    Not really doing much Wii stuff these days.

  10. 2 Users Say Thank You to Tealc For This Useful Post


  11. #11940
    Junior Member
    Join Date
    Feb 2010
    Posts
    12
    Thanks
    10
    Thanked 0 Times in 0 Posts
    I get an error when trying to downgrade IOS15. I can't install cIOS38r17-Installer, and I can't update to 4.1U either. I guess this is why I stopped, I was getting errors on everything I tried to install or uninstall.... Help! ;(

    It says "Error reading IOS into memory..." when I try to downgrade IOS15 with Trucha Bug Restorer. I've deleted all my installed games and have plenty of space on my memory stick and Wii, what's going on here?

    I don't even have IOS249 installed it seems. I can't find it either. Can't install cIOS38r14 or cIOS38r17, can't do pretty much anything in Trucha Bug Restorer, can't update to 4.1U. Am I screwed?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •